## gdal 1.9.0

=== debian/changelog ===
gdal (1.9.0-3.1~pgdg12.4+1) precise-pgdg; urgency=low

  * Rebuild for precise-pgdg (jenkins-gdal-source-distribution=precise-
    4, apt-get revision sid)

 -- apt.postgresql.org autobuilder <myon@debian.org>  Tue, 27 Aug 2013 15:45:05 +0200

gdal (1.9.0-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS when ruby1.9.1 installed": force building with ruby1.8:
    set variables in debian/rules and new patch force-ruby1.8 to ruby1.8.
    Thanks to Cédric Boutillier for reviewing and testing this patch.
    (Closes: #684433)

 -- gregor herrmann <gregoa@debian.org>  Tue, 18 Sep 2012 17:25:11 +0200

gdal (1.9.0-3) unstable; urgency=low

  * Now b-depending on Ruby 1.8 explicitly. 
    (closes: #675972)
  * Now b-depending on poppler-private package.
    (closes: #672405)

 -- Francesco Paolo Lovergine <frankie@debian.org>  Tue, 05 Jun 2012 14:27:39 +0200

gdal (1.9.0-2) unstable; urgency=low

  * Reintroducing libgdal1-dev as a transitional package to allow r-deps
    to build in any environment.
  * Removed old depndency on libcurl3-dev for libgdal-dev and added a 
    preferred dep on libcurl4-gnutls-dev to make lintian happy.
  * Added build-{arch|indep} targets in debian/rules.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Wed, 09 May 2012 13:00:22 +0200

gdal (1.9.0-1) unstable; urgency=low

  * Ready for sid, starting transition.
  * All symfiles updated to latest builds.
  * Added dh_numpy call in debian/rules to depend on numpy ABI.
  * Policy bumped to 3.9.3, no changes required.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Mon, 07 May 2012 15:04:42 +0200

gdal (1.9.0-1~exp5) experimental; urgency=low

  * Added a build-dep on liburiparser-dev to satisfy configure test. Without
    that GDAL reverts to the old KML support anyway :-(.
  * Explicitly enabled Armadillo and LZMA supports.
  * OpenJPEG is enabled in debian/rules, but still unsupported because current
    library is obsolete. GDAL requires at least 1.4.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Mon, 05 Mar 2012 17:44:59 +0100

gdal (1.9.0-1~exp4) experimental; urgency=low

  * Moving from old KML to new libkml based.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Fri, 02 Mar 2012 14:44:23 +0100

gdal (1.9.0-1~exp3) experimental; urgency=low

  * Added b-deps and enabled a few new supports: 
    Poppler, Armadillo, OpenJPEG, FreeXL and libZMA.
  * Revised copyright file for format 1.0.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Sun, 26 Feb 2012 17:24:24 +0100

gdal (1.9.0-1~exp2) experimental; urgency=low

  * Fixed mipsel, mips, powerpc and s390 files for syntax errors that caused
    FTBS on all those archs.
  * Updated sparc, amd64 and ia64 symbol files to 1.9 series.
  * Updated README.source to document symbol versioning and script.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Thu, 23 Feb 2012 11:53:59 +0100

gdal (1.9.0-1~exp1) experimental; urgency=low

  * New upstream release.
  * New tool: gdalsrsinfo.
  * Dropped patch epsilon.
  * All patches refreshed for current version.
  * Regenerating all symfiles from scratch. But for the usual stock of
    internal C++ changes (with both adding and removing of methods) a couple
    of TIFF related C functions have been dropped:
       TIFFFindFieldInfo
       TIFFFindFieldInfoByName
    which is due to Tiff/GeoTiff resyncing against upstream. This is ignored,
    but we already introduced a SONAME change, and it will not impact sid
    builds and library use.
  * Removed superfluous break/replaces against libgdal1-<version> package.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Tue, 21 Feb 2012 15:28:45 +0100
